body {
    		font-family: 'Open Sans', sans-serif;
    	}
    	html {
    		position: relative;
    		min-height: 100%;
    	}
    	body {
    		/* Margin bottom by footer height */
    		margin-bottom: 60px;
    		
    	}
    	#footer {
    		position: absolute;
    		bottom: 0;
    		width: 100%;
    		/* Set the fixed height of the footer here */
    		height: 60px;
    		background-color: #f5f5f5;
    	}
    	.container {
    		width: auto;
    		/*max-width: 900px;*/
    		padding: 0 15px;
    	}
    	#footer p{
    		margin: 20px 20px;
    	}
    	.tm30{
    		margin-top:30px;	
    	}
    	.tm60{
    		margin-top:1em;	
    	}
    	.tm100{
    		margin-top:4em;	
    	}
    	.w70px{
    		width: 70px;
    	}
    	.lrm30{
    		margin-left:30px;
    		margin-right:30px;
    	}
    	.bm30{
    		margin-bottom: 15px;
    	}
    	/*
 * Header
 */
.masthead-nav{
	background: url('navy50.png') repeat;
	padding: 10px;
	border-radius:8px; 
}
.masthead-nav div{
	margin-bottom:3px;
}
.pad30{
	padding:30px;
}
.marg30{
	margin:30px;
}

.side-nav ul{
	margin-top:0;
	margin-bottom: 0;
}
.side-nav ul ul{
	
	margin-bottom: 7px;
}
.side-nav li a{
	padding-bottom: 1px;
	padding-top: 5px;
}
.side-nav li li{
	margin-top:0;
	margin-bottom: 0;
	margin-left:1em;
}
.side-nav li li a{
	font-size:smaller;
	padding-bottom: 1px;
	padding-top: 1px;
}
.side-nav .active{
	border-right: 2px solid grey;
}

/******************Overlay Menu *************/
#full-menu{
	display:none;
	/*background: url(Logogrey200-50.png) 50% 1% no-repeat, url(whitenoise.png) repeat,  #fff200;*/
	/*background: url(whitenoise.png) repeat,  #fff200;  /*yellow background*/
	background: url(whitenoise.png) repeat,  rgb(65, 104, 90); /*#fff200;*/
	color: white;
	position:fixed;
	left:5%;
	/*top: 5%;*/
	width:90%;
	height:95%;
	z-index:500;
	font-size:18px;
	line-height:1.4;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	text-align: left;
	box-shadow: 5px 5px 15px black;
	overflow-y: auto;
	overflow-x:hidden;
	
}
#full-menu p{
	/*color: darkgoldenrod;/*yellow background*/
	color: white; /*blue background*/
	text-shadow: none;
	margin:0;
	/*text-shadow: 0 1px 3px rgba(0,0,0,.8);*/
}
#full-menu p a{
	/*color: darkgoldenrod;/*yellow background*/
	color: white; /*blue background*/
	/*text-shadow: 0 1px 3px rgba(255,255,255,.5); /*yellow background*/
	text-shadow: 0 0 1px rgba(0,0,0,.5); /*blue background*/
	display: block;
	text-decoration: none;
	padding-left: 10px;
	margin-right: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight:400;
}
#full-menu p a:hover{
	color: white;
	/*text-shadow: 0 1px 3px rgba(0,0,0,.8);/*yellow background*/
	text-shadow: 0 0 2px rgba(0,0,0,.8); /*blue background*/
	display: block;
	background:url(whitenoise.png) repeat, navy;
}
  .blur {
  		  
    opacity: 0.6;
    
    pointer-events: none;
}
/* Padding for spacing */
.inner {
  padding: 30px;
}
.close-space{
	margin-top:20px;
	margin-bottom: 20px;
}
.bylaw li{
    		border-bottom: 1px dotted grey;
    	}
.bylaw li:last-child{
    		border-bottom: none;
    	}
.indent{
    		margin-left: 1em;
}
